[{$smarty.block.parent}]

[{assign var="oPrePaymentData" value=$order->getHeidelpayBankTransferData()}]
[{if isset($oPrePaymentData)}]
    [{include file=$oView->d3GetBankTransferDataTemplateName()}]
[{/if}]
